@charset "UTF-8";
/*
	Filename: home
	Version: 1.0.1
*/
/*-----------------------------------------------------
	#mv
------------------------------------------------------*/
#mv {
	padding-top: 114px;
	background: #fff;
}
.mv_inner {
	position: relative;
	width: calc(100% - 96px);
	height: 770px;
	margin-left: 96px;
	background: url("../img/home/mv_bg.webp") no-repeat top center;
	background-size: cover;
	border-radius: 50px 0 0 50px;
}
.mv_inner h2 {
	height: 100%;
  position: absolute;
  top: 50%;
  left: -57px;
  transform: translateY(-50%);
	font-family: "游明朝", "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "MS PMincho", "MS Mincho", serif;
  font-size: 15px;
	font-weight: 500;
  letter-spacing: 0.2em;
	text-align: center;
  writing-mode: vertical-rl;
  text-orientation: upright;
}
.mv_inner h3 {
	padding-top: 190px;
	padding-left: 80px;
	font-family: "Cormorant Garamond", serif;
  font-size: 120px;
	font-weight: 400;
	font-style: italic;
  letter-spacing: 0.04em;
}
.mv_inner h3 span {
	display: block;
	margin-top: 20px;
	font-family: "游明朝", "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "MS PMincho", "MS Mincho", serif;
  font-size: 20px;
	font-weight: 500;
  letter-spacing: 0.1em;
}
.mv_inner_list {
	position: absolute;
	bottom: -40px;
	left: 60px;
	z-index: 1;
}
.mv_inner_list ul.flex {
	gap: 10px;
}
.mv_inner_list ul li {
	display: flex;
  align-items: center;
  justify-content: center;
	width: 200px;
	height: 200px;
	padding-bottom: 40px;
	background: url("../img/home/tooth.png") no-repeat center center;
	background-size: cover;
	text-align: center;
}
.mv_inner_list ul li .li-inner {
  display: inline-block;
	font-family: "Zen Kaku Gothic New", sans-serif;
	font-weight: 700;
	line-height: 1.4;
	letter-spacing: 0.1em;
	color: #fff;
  text-align: center;
}
.li-inner span {
	display: inline-block;
}
.li-inner .mt8 {
	margin-top: 8px;
}
.li-inner .size16 {
	font-size: 16px;
}
.li-inner .size18 {
	font-size: 18px;
}
.li-inner .size20 {
	font-size: 20px;
}
.li-inner .size22 {
	font-size: 22px;
}
.li-inner .size32 {
	font-size: 32px;
	line-height: 0.7;
}
.top_hour {
	position: absolute;
	bottom: -40px;
	right: 0;
  width: 687px;
  padding: 37px 46px 20px 31px;
  background: rgba(255,255,255,.94);
	border-radius: 30px 0 0 30px;
}
@media screen and (max-width: 1550px) {
	.mv_inner h3 {
		padding-top: 35px;
		padding-left: 35px;
	}
	.mv_inner_list {
		left: 3.871vw;
	}
	.mv_inner_list ul.flex {
		gap: 0.645vw;
	}
	.mv_inner_list ul li {
		width: 12.903vw;
		height: 12.903vw;
		padding-bottom: 2.581vw;
	}
	.li-inner .mt8 {
		margin-top: 0.516vw;
	}
	.li-inner .size16 {
		font-size: 1.032vw;
	}
	.li-inner .size18 {
		font-size: 1.161vw;
	}
	.li-inner .size20 {
		font-size: 1.29vw;
	}
	.li-inner .size22 {
		font-size: 1.419vw;
	}
	.li-inner .size32 {
		font-size: 2.065vw;
	}
	.top_hour {
		width: 44.323vw;
		padding: 2.387vw 2.968vw 1.29vw 2vw;
	}
}
@media screen and (max-width: 1150px) {
	.mv_inner h3 {
		font-size: 100px;
	}
	.mv_inner h3 span {
		font-size: 18px;
	}
	.mv_inner_list {
		bottom: 30px;
		left: 60px;
	}
	.mv_inner_list ul li {
		width: 17.391vw;
		height: 17.391vw;
		padding-bottom: 3.478vw;
	}
	.li-inner .mt8 {
		margin-top: 0.696vw;
	}
	.li-inner .size16 {
		font-size: 1.391vw;
	}
	.li-inner .size18 {
		font-size: 1.565vw;
	}
	.li-inner .size20 {
		font-size: 1.739vw;
	}
	.li-inner .size22 {
		font-size: 1.913vw;
	}
	.li-inner .size32 {
		font-size: 2.783vw;
	}
	.top_hour {
		bottom: -230px;
		width: 80%;
		padding: 37px 46px 20px 31px;
	}
}
@media screen and (max-width: 1000px) {
	#mv {
		padding-top: 56px;
	}
}
@media screen and (max-width: 750px) {
	.top_hour {
		display: none;
	}
	.mv_inner {
		width: calc(100% - 50px);
		height: 97.067vw;
		margin-left: 50px;
		background: url("../img/home/sp_mv_bg.webp") no-repeat top center;
		background-size: cover;
		border-radius: 30px 0 0 30px;
	}
	.mv_inner h2 {
		left: -32px;
		font-size: 12px;
	}
	.mv_inner h3 {
		padding-top: 29px;
		padding-left: 24px;
		font-size: 14.267vw;
	}
	.mv_inner h3 span {
		margin-top: 20px;
		font-size: 2.233vw;
	}
	.mv_inner_list {
		bottom: -75px;
		left: -50px;
		width: calc(100% + 50px);
	}
	.mv_inner_list ul.flex {
		gap: 10px;
		justify-content: center;
	}
	.mv_inner_list ul li {
		display: flex;
		align-items: center;
		justify-content: center;
		width: 120px;
		height: 120px;
		padding-bottom: 19px;
	}
	.mv_inner_list ul li .li-inner {
		line-height: 1.2;
		letter-spacing: 0.05em;
	}
	.li-inner .mt8 {
		margin-top: 4px;
	}
	.li-inner .size16 {
		font-size: 11px;
	}
	.li-inner .size18 {
		font-size: 13px;
	}
	.li-inner .size20 {
		font-size: 14px;
	}
	.li-inner .size22 {
		font-size: 14px;
	}
	.li-inner .size32 {
		font-size: 20px;
	}
}
@media screen and (max-width: 414px) {
	.mv_inner_list ul.flex {
		gap: 2.415vw;
	}
	.mv_inner_list ul li {
		width: 28.986vw;
		height: 28.986vw;
		padding-bottom: 4.889vw;
	}
	.li-inner .mt8 {
		margin-top: 0.966vw;
	}
	.li-inner .size16 {
		font-size: 2.657vw;
	}
	.li-inner .size18 {
		font-size: 3.14vw;
	}
	.li-inner .size20 {
		font-size: 3.382vw;
	}
	.li-inner .size22 {
		font-size: 3.382vw;
	}
	.li-inner .size32 {
		font-size: 4.831vw;
	}
}
/*-----------------------------------------------------
	#philosophy
------------------------------------------------------*/
#philosophy {
	position: relative;
	z-index: 0;
  padding: 160px 0;
	overflow: hidden;
}
.philosophy_l {
	width: 50%;
}
.philosophy_l img {
	width: 100%;
	max-height: 560px;
	object-fit: cover;
	border-radius: 0 50px 50px 0;
}
.philosophy_r {
	width: 710px;
	padding-right: 80px;
	padding-left: 80px;
}
.philosophy_r img {
	max-width: 100%;
}
.philosophy_r h2 {
	margin-bottom: 48px;
}
.philosophy_r h3 {
	margin-bottom: 40px;
}
.philosophy_r p {
	font-family: "Cormorant Garamond", serif;
  font-size: 18px;
  font-weight: 400;
  line-height: 2;
  letter-spacing: 0.04em;
}
.philosophy_r p span {
  color: #175BA5;
}
.philosophy_r p em {
  font-size: 24px;
	font-weight: 700;
}
.philosophy_r .img_sp {
	display: none;
}
@media screen and (max-width: 1435px) {
	.philosophy_r {
		width: 50%;
		padding-right: 40px;
		padding-left: 40px;
	}
}
@media screen and (max-width: 1000px) {
	.philosophy_l {
		display: none;
	}
	.philosophy_r {
		width: 100%;
		padding-right: 40px;
		padding-left: 0;
	}
	.philosophy_r h2 {
		text-align: center !important;
	}
	.philosophy_r h2::after {
		left: 50% !important;
		transform: translateX(-50%) !important;
	}
	.philosophy_r .img_sp {
		display: block;
		width: 100%;
		margin-bottom: 32px;
		border-radius: 0 50px 50px 0;
	}
	.philosophy_r h3 {
		margin-bottom: 40px;
		padding-left: 40px;
	}
	.philosophy_r p {
		padding-left: 40px;
		font-family: "Cormorant Garamond", serif;
		font-size: 18px;
		font-weight: 400;
		line-height: 2;
		letter-spacing: 0.04em;
	}
}
@media screen and (max-width: 750px) {
	#philosophy {
		padding: 0 0 130px;
	}
	.philosophy_r {
		padding-right: 20px;
	}
	.philosophy_r img {
		max-width: 100%;
	}
	.philosophy_r h2 {
		margin-bottom: 55px;
	}
	.philosophy_r h3 {
		text-align: center;
	}
	.philosophy_r p {
		font-size: 16px;
	}
	.philosophy_r p em {
		font-size: 20px;
	}
}

/*-----------------------------------------------------
	#about
------------------------------------------------------*/
#about {
	position: relative;
	padding: 110px 0 80px;
	background: url("../img/home/memo_bg.png");
}
#about h2 {
	position: absolute;
	top: -43px;
	left: 0;
	width: 100%;
	text-align: center;
}
#about .wrap {
	width: 1215px;
}
#about .wrap .flex {
	gap: 40px;
}
.about_child {
	width: calc((100% - 80px) / 3);
	padding: 24px;
	background: #fff;
	border-radius: 16px;
	box-shadow: 5px 5px 0px 0px rgba(0,0,0,0.08);
}
.about_child img {
	width: 100%;
	margin-bottom: 16px;
}
.about_child h3 {
	position: relative;
	padding-left: 41px;
	font-family: "Zen Old Mincho", serif;
	font-size: 18px;
	font-weight: 700;
	line-height: 1.5;
}
.about_child h3::after {
  content: "";
  display: block;
  position: absolute;
	top: 50%;
	left: 0;
	transform: translateY(-50%);
  width: 36px;
  height: 36px;
  background: url("../img/common/check.svg") no-repeat center center;
  background-size: cover;
}



@media screen and (max-width: 1295px) {
	#about .wrap {
		width: calc(100% - 80px);
	}
}
@media screen and (max-width: 1000px) {
	.about_child {
		width: calc((100% - 40px) / 2);
	}
}
@media screen and (max-width: 750px) {
	#about {
		padding: 53px 0 80px;
	}
	#about h2 {
		top: -26px;
	}
	#about .wrap {
		width: calc(100% - 40px);
	}
	#about .wrap .flex {
		gap: 20px;
	}
	.about_child {
		width: calc((100% - 20px) / 2);
		padding: 12px;
	}
	.about_child h3 {
		padding-left: 29px;
		font-size: 14px;
	}
	.about_child h3::after {
		width: 24px;
		height: 24px;
	}
}

/*-----------------------------------------------------
	#about_02
------------------------------------------------------*/
#about_02 {
	position: relative;
	padding-top: 44px;
	background: #FCECE4;
	text-align: center;
}
#about_02 .fukidasi {
	position: relative;
	z-index: 1;
}
#about_02 img {
	max-width: 100%;
	padding: 0 40px;
}
#about_02 h3 {
	position: relative;
	top: -66px;
	z-index: 0;
	background: linear-gradient(
    to bottom,
    #FCECE4 0%,
    #FCECE4 45.6%,
    #CEE1EE 45.6%,
    #CEE1EE 100%
  );
}
@media screen and (max-width: 906px) {
	#about_02 img {
		padding: 0 20px;
	}
}
@media screen and (max-width: 750px) {
	#about_02 h3 {
		top: 0px;
		z-index: 0;
		background: none;
	}
}
/*-----------------------------------------------------
	#about_03
------------------------------------------------------*/
#about_03 {
	position: relative;
	margin-top: -66px;
	background: #CEE1EE;
	text-align: center;
}
#about_03 h4 {
	display: inline-block;
	margin-top: 17px;
	margin-bottom: 40px;
	padding: 0 30px;
	background: #fff;
	border-radius: 20px;
	font-family: "Zen Old Mincho", serif;
	font-size: 22px;
	font-weight: 600;
	line-height: 1.6;
}
#about_03 .wrap {
	position: relative;
	width: 866px;
	margin: 0 auto;
	padding: 0 40px 72px;
}
.about_03_list {
	justify-content: center;
	gap: 19px;
}
.about_03_list li {
	justify-content: center;
	align-items: center;
	position: relative;
	width: 180px;
	height: 180px;
	padding: 10px 5px;
	background: #fff;
	border: 1px solid #3B8BD0;
	border-radius: 50%;
	box-shadow: 8px 7px 0px 0px rgba(227,197,167,1);
	font-family: "Zen Old Mincho", serif;
	font-size: 24px;
	font-weight: 900;
	line-height: 1.2;
	color: #3B8BD0;
	text-align: center;
}
.about_03_list li::after {
  content: "";
  display: block;
  position: absolute;
	top: 31px;
	left: 50%;
	transform: translateX(-50%);
  width: 39px;
  height: 17px;
  background: url("../img/home/about_icon.svg") no-repeat center center;
  background-size: cover;
}
.about_03_text {
	position: absolute;
	bottom: 25px;
	left: 0;
	width: 100%;
	text-align: center;
}
.about_03_text img {
	width: 750px;
	height: 102px;
	padding: 0 20px;
}
@media screen and (max-width: 906px) {
	#about_03 h4 {
		font-size: 18px;
	}
	#about_03 .wrap {
		padding: 0 20px 70px;
	}
}
@media screen and (max-width: 750px) {
	#about_03 {
		margin-top: 0;
	}
	#about_03 h4 {
		margin-top: 24px;
		margin-bottom: 35px;
		padding: 8px 30px;
		border-radius: 30px;
		font-size: 16px;
		line-height: 1.4;
	}
	#about_03 .wrap {
		width: 100%;
	}
	.about_03_list li {
		width: 146px;
		height: 146px;
		font-size: 18px;
	}
	.about_03_list li::after {
		top: 31px;
		width: 28px;
		height: 12px;
	}
	.about_03_text {
		bottom: 47px;
	}
	.about_03_text img {
		width: 394px;
		max-width: 100%;
		height: auto;
		padding: 0 20px;
	}
}

/*-----------------------------------------------------
	#feature
------------------------------------------------------*/
#feature {
	position: relative;
	z-index: 0;
  padding: 120px 0 0;
	overflow: hidden;
}
#feature .bg_text {
	top: 35px;
}
#feature h2 {
	margin-bottom: 100px;
}
#feature .wrap {
	width: 1215px;
	margin: 0 auto;
}
.feature_box {
	justify-content: space-between;
	position: relative;
	margin-bottom: 150px;
}
.feature_box::after {
  content: "";
  display: block;
  position: absolute;
	bottom: -50px;
	left: 0;
	z-index: -1;
  width: 57%;
  height: 100%;
  background: #F7F7F8;
}
.feature_box:nth-child(even)::after {
	right: 0;
	left: auto;
}
.feature_box:nth-child(even) .feature_photo {
	padding-right: 50px;
	padding-left: 0;
}
.feature_box h3 {
	margin-bottom: 40px;
	font-family: "游明朝", "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "MS PMincho", "MS Mincho", serif;
  font-size: 28px;
  font-weight: 600;
	line-height: 2;
  letter-spacing: 0.04em;
}
.feature_box p {
	margin-bottom: 55px;
	font-family: "游明朝", "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "MS PMincho", "MS Mincho", serif;
  font-size: 17px;
  font-weight: 500;
	line-height: 2;
  letter-spacing: 0.04em;
}
.feature_photo {
	width: 49%;
	padding-left: 50px;
}
.feature_photo img {
	width: 100%;
	max-height: 502px;
	object-fit: cover;
	border-radius: 50px;
}
.feature_text {
	width: 46%;
	padding-top: 25px;
}
@media screen and (max-width: 1295px) {
	#feature .wrap {
		width: 100%;
	}
	.feature_box::after {
		bottom: -40px;
	}
	.feature_photo {
		padding-left: 40px;
	}
	.feature_box:nth-child(even) .feature_photo {
		padding-right: 40px;
		padding-left: 0;
	}
	.feature_text {
		padding-right: 40px;
		padding-left: 0;
	}
	.feature_box:nth-child(even) .feature_text {
		padding-right: 0;
		padding-left: 40px;
	}
}
@media screen and (max-width: 1000px) {
	#feature .bg_text {
		top: 35px;
		left: 50%;
		transform: translateX(-50%);
	}
	.feature_box::after {
		display: none;
	}
	.feature_photo {
		position: relative;
		width: 100%;
		margin-bottom: 80px;
		padding-left: 0;
		text-align: center;
	}
	.feature_photo::after {
		content: "";
		display: block;
		position: absolute;
		bottom: -40px;
		left: 0;
		z-index: -1;
		width: 95%;
		height: 100%;
		background: #F7F7F8;
	}
	.feature_box:nth-child(even) .feature_photo {
		padding-right: 40px;
		padding-left: 40px;
	}
	.feature_box:nth-child(even) .feature_text {
		padding-right: 40px;
		padding-left: 40px;
	}
	.feature_photo img {
		width: auto;
		object-fit: contain;
	}
	.feature_box h3 {
		text-align: left;
	}
	.feature_box p {
		text-align: left;
	}
	.feature_text {
		width: 100%;
		padding-top: 0;
		padding-left: 40px;
		text-align: center;
	}
	.feature_order1 {
		order: 1;
	}
	.feature_order2 {
		order: 2;
	}
}
@media screen and (max-width: 750px) {
	#feature {
		padding: 72px 0 0;
	}
	#feature .bg_text {
		top: 50px;
	}
	#feature h2 {
		margin-bottom: 55px;
	}
	.feature_box {
		margin-bottom: 80px;
	}
	.feature_box:nth-child(even) .feature_photo {
		padding-right: 20px;
		padding-left: 20px;
	}
	.feature_box:nth-child(even) .feature_text {
		padding-right: 20px;
		padding-left: 20px;
	}
	.feature_box h3 {
		margin-bottom: 32px;
		font-size: 20px;
		line-height: 1.5;
	}
	.feature_box p {
		margin-bottom: 40px;
		font-size: 14px;
		line-height: 1.9;
	}
	.feature_photo {
		margin-bottom: 40px;
		padding-right: 20px;
		padding-left: 20px;
	}
	.feature_photo::after {
		width: calc(100% - 40px);
		bottom: -20px;
	}
	.feature_photo img {
		width: 100%;
		height: auto;
		max-height: none;
		object-fit: contain;
	}
	.feature_text {
		padding-right: 20px;
		padding-left: 20px;
	}
}

/*-----------------------------------------------------
	#doctor
------------------------------------------------------*/
#doctor {
	position: relative;
	z-index: 0;
  padding: 75px 0;
	overflow: hidden;
}
#doctor::after {
  content: "";
  display: block;
  position: absolute;
	bottom: 0;
	right: 0;
	z-index: -1;
  width: 60%;
  height: 74%;
  background: #F7F7F8;
}
.doctor_l {
	width: 50%;
}
.doctor_l img {
	width: 100%;
	max-height: 750px;
	object-fit: cover;
	object-position: top center;
	border-radius: 0 50px 50px 0;
}
.doctor_r {
	width: 710px;
	padding-right: 80px;
	padding-left: 80px;
}
.doctor_r img {
	max-width: 100%;
}
.doctor_r h2 {
	margin-bottom: 48px;
}
.doctor_r h3 {
	margin-bottom: 40px;
	font-family: "游明朝", "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "MS PMincho", "MS Mincho", serif;
  font-size: 26px;
  font-weight: 600;
	line-height: 1.7;
  letter-spacing: 0.04em;
}
.doctor_r h4 {
	font-family: "游明朝", "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "MS PMincho", "MS Mincho", serif;
  font-size: 17px;
  font-weight: 600;
	line-height: 2;
  letter-spacing: 0.04em;
}
.doctor_r ul {
	margin-bottom: 56px;
	background-image: url("../img/home/doctor_logo.png");
	background-position: center center;
	background-size: 400px 425px;
	background-repeat: no-repeat;
}
.doctor_r ul li {
	font-family: "游明朝", "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "MS PMincho", "MS Mincho", serif;
  font-size: 17px;
  font-weight: 400;
	line-height: 2;
  letter-spacing: 0.04em;
}
.doctor_r .img_sp {
	display: none;
}
@media screen and (max-width: 1435px) {
	.doctor_r {
		width: 50%;
		padding-right: 40px;
		padding-left: 40px;
	}
}
@media screen and (max-width: 1000px) {
	#doctor::after {
		width: 100%;
		height: 60%;
	}
	.doctor_l {
		display: none;
	}
	.doctor_r {
		width: 100%;
		text-align: center;
	}
	.doctor_r h2 {
		text-align: center !important;
	}
	.doctor_r h2::after {
		left: 50% !important;
		transform: translateX(-50%) !important;
	}
	.doctor_r .img_sp {
		display: block;
		width: 100%;
		margin-bottom: 32px;
		border-radius: 0 50px 50px 0;
	}
	.doctor_r h3 {
		text-align: left;
	}
	.doctor_r h4 {
		text-align: left;
	}
	.doctor_r ul li {
		text-align: left;
	}
}
@media screen and (max-width: 750px) {
	#doctor {
		padding: 20px 0 72px;
	}
	#doctor::after {
		height: 84vh;
	}
	.doctor_r {
		padding-right: 20px;
		padding-left: 20px;
	}
	.doctor_r h2 {
		margin-bottom: 55px;
	}
	.doctor_r h3 {
		margin-bottom: 32px;
		font-size: 20px;
	}
	.doctor_r h4 {
		font-size: 14px;
	}
	.doctor_r ul {
		margin-bottom: 40px;
		background-size: 330px 350px;
	}
	.doctor_r ul li {
		font-size: 14px;
	}
}


/*-----------------------------------------------------
	#case
------------------------------------------------------*/
#case {
	position: relative;
	z-index: 0;
  padding-top: 92px;
	overflow: hidden;
}
#case .bg_text {
	top: 0;
}
#case h2 {
	margin-bottom: 100px;
}
#case .wrap {
	gap: 48px;
}
.case_child {
	width: calc((100% - 96px) / 3);
	text-align: center;
}
.case_child img {
	max-width: 100%;
	margin-bottom: 24px;
	border-radius: 20px;
}
.case_child p {
	margin-bottom: 24px;
	font-family: "游明朝", "Yu Mincho", "YuMincho", "Hiragino Mincho ProN", "Hiragino Mincho Pro", "MS PMincho", "MS Mincho", serif;
  font-size: 17px;
  font-weight: 500;
	line-height: 1.5;
}
@media screen and (max-width: 1000px) {
	#case .bg_text {
		left: 0;
		transform: none;
	}
	#case .wrap {
		justify-content: center;
	}
	.case_child {
		width: calc((100% - 48px) / 2);
	}
}
@media screen and (max-width: 750px) {
	#case {
		padding: 120px 22px 56px;
	}
	#case .bg_text {
		top: 50px;
	}
	#case h2 {
		margin-bottom: 57px;
	}
	#case .wrap {
		gap: 48px;
	}
	.case_child {
		width: 100%;
	}
	.case_child img {
		margin-bottom: 20px;
	}
	.case_child p {
		margin-bottom: 20px;
		font-size: 15px;
		line-height: 1.4;
	}
}

/*-----------------------------------------------------
	#pickup
------------------------------------------------------*/
#pickup {
	position: relative;
	z-index: 0;
  padding: 160px 0 70px;
	overflow: hidden;
}
#pickup .bg_text {
	top: 35px;
}
#pickup h2 {
	margin-bottom: 100px;
}
#pickup .wrap {
	width: 1215px;
	margin: 0 auto;
}
@media screen and (max-width: 1295px) {
	#pickup .wrap {
		width: 100%;
	}
}
@media screen and (max-width: 1000px) {
	#pickup .bg_text {
		top: 35px;
		left: 50%;
		transform: translateX(-50%);
	}
}
@media screen and (max-width: 750px) {
	#pickup {
		padding: 120px 0 20px;
	}
	#pickup .bg_text {
		top: 50px;
	}
	#pickup h2 {
		margin-bottom: 55px;
	}
}